Subject: [PATCHv7 0/2] INPUT: Route keyboard LEDs through the generic LEDs layer

From: [email-masked] (Dmitry Torokhov)
Date: Thu, 25 Jun 2015 09:53:16 -0700

On Thu, Jun 25, 2015 at 06:25:56PM +0200, Samuel Thibault wrote:
> Samuel Thibault, le Thu 25 Jun 2015 17:30:32 +0200, a ?crit :
> > Just to give an update to people who where Cc-ed at some point in the
> > discussion: a version reworked by Dmitry got pulled into Linus' tree, so
> > it should get into 4.2!
> 
> (5 years after first submission, but better late than never :) )

Just like a good wine it had to mature a bit :)

Seriously though, I am sorry it took so long, I just had hard time
wrapping my head around of how to do it cleanly.

Thanks.

-- 
Dmitry